#sig-canvas {
  border: 2px dotted #CCCCCC;
  border-radius: 15px;
  cursor: crosshair;
  scroll-behavior: unset;
}

body{
  position: absolute;
  height: 100vh;

  /* justify-content: center;
  justify-items: center;
  text-align: center; */
}

.input-group {
  position: relative;
 }
 
 .input {
  margin-top: 10px;
  height: 50px;
  width: 400px;
  border: solid 1.5px #090101;
  border-radius: 5px;
  background: none;
  padding: 1rem;
  font-size: 18px;
  color: #000000;
  transition: border 150ms cubic-bezier(0.4,0,0.2,1);
 }
 
 .user-label {
  position: absolute;
  left: 15px;
  color: #232323;
  pointer-events: none;
  transform: translateY(1rem);
  transition: 150ms cubic-bezier(0.4,0,0.2,1);
 }
 
 .input:focus, input:valid {
  outline: none;
  border: 1.5px solid #bdbbbb;
 }
 
 .input:focus ~ label, input:valid ~ label {
  transform: translateY(-10%) scale(0.9);
  background-color: #ffffff;
  padding: 0 .2em;
  color: #ff0048;
 }

